### Property

# Gtk Orientable:orientation

#### Declaration

    property orientation: Gtk.Orientation [ read, write ]

#### Description [src]

The orientation of the orientable.

Type: | `GtkOrientation`

Default value | GTK_ORIENTATION_HORIZONTAL
Getter method | `gtk_orientable_get_orientation()`
Setter method | `gtk_orientable_set_orientation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no